package de.ivu.elect.business.konfiguration.entity;


public enum MandantKonfigurationArt {

  CUSTOMER {
    @Override
    public KonfigurationMandantArt getKonfigurationMandantArt() {
      return KonfigurationMandantArt.CUSTOMER_PARAMETER;
    }
  },
  CUSTOMER_SYSTEM {
    @Override
    public KonfigurationMandantArt getKonfigurationMandantArt() {
      return KonfigurationMandantArt.CUSTOMER_AND_SYSTEM_PARAMETER;
    }
  };

  public  abstract KonfigurationMandantArt getKonfigurationMandantArt() ;
}
